/* _content/inventory.blazor/Components/Account/Pages/Manage/EnableAuthenticator.razor.rz.scp.css */
.info-message[b-wfhkuynjb7] {
    margin: 0.625rem 0 0.625rem 0;
    justify-content: start;
}
/* _content/inventory.blazor/Components/Account/Pages/Manage/ExternalLogins.razor.rz.scp.css */
.current-logins[b-sqwp51t2ki] {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.current-logins-item[b-sqwp51t2ki] {
    display: flex;
    gap: 0.625rem;
}
/* _content/inventory.blazor/Components/Account/Shared/ExternalLoginPicker.razor.rz.scp.css */
.external-logins[b-967n2g23y0] {
    display: flex;
    gap: 0.5rem;
}

@media (max-width: 500px) {
    .external-logins[b-967n2g23y0] {
        flex-direction: column;
    }
}
/* _content/inventory.blazor/Components/Account/Shared/ManageLayout.razor.rz.scp.css */
[b-h2n5ot5ixy] .tab-icon {
    width: 1rem;
    height: 1rem;
    min-width: 1rem;
    min-height: 1rem;
    background-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    background-position: center center;
    background-color: currentColor;
}

[b-h2n5ot5ixy] .icon-profile {
    -webkit-mask-image: url("images/account/manage-profile.svg");
    mask-image: url("images/account/manage-profile.svg");
}

[b-h2n5ot5ixy] .icon-email {
    -webkit-mask-image: url("images/account/manage-email.svg");
    mask-image: url("images/account/manage-email.svg");
}

[b-h2n5ot5ixy] .icon-two-factor {
    -webkit-mask-image: url("images/account/manage-two-factor.svg");
    mask-image: url("images/account/manage-two-factor.svg");
}

[b-h2n5ot5ixy] .icon-password {
    -webkit-mask-image: url("images/account/manage-password.svg");
    mask-image: url("images/account/manage-password.svg");
}

[b-h2n5ot5ixy] .icon-personal {
    -webkit-mask-image: url("images/account/manage-personal.svg");
    mask-image: url("images/account/manage-personal.svg");
}

[b-h2n5ot5ixy] .icon-external {
    -webkit-mask-image: url("images/account/user.svg");
    mask-image: url("images/account/user.svg");
}
/* _content/inventory.blazor/Components/Account/Shared/ShowRecoveryCodes.razor.rz.scp.css */
.codes[b-vy80iojszh] {
    margin: 0.625rem 0px 0.625rem 0px;
}
/* _content/inventory.blazor/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-ii1fq8vppx] {
    height: 100%;
    font-family: var(--bs-font-sans-serif, var(--DS-font-family-sans-serif));
    min-height: 0;
}

.logo[b-ii1fq8vppx] {
    text-align: center;
}

[b-ii1fq8vppx] .icon-back {
    --icon-mask-image: var(--icon-back-mask-image);
}

[b-ii1fq8vppx] .icon-close {
    --icon-mask-image: var(--icon-close-mask-image);
}

[b-ii1fq8vppx] .icon-menu {
    --icon-mask-image: var(--icon-menu-mask-image);
}

[b-ii1fq8vppx] .icon-log-in {
    --icon-mask-image: var(--icon-log-in-mask-image);
}

[b-ii1fq8vppx] .icon-log-out {
    --icon-mask-image: var(--icon-log-out-mask-image);
}

[b-ii1fq8vppx] .icon-user {
    --icon-mask-image: var(--icon-user-mask-image);
}

[b-ii1fq8vppx] .docs-icon {
    --icon-mask-image: var(--icon-docs-mask-image);
}

[b-ii1fq8vppx] .demos-icon {
    --icon-mask-image: var(--icon-demos-mask-image);
}

[b-ii1fq8vppx] .footer-button:hover .demos-icon {
    background-color: var(--dxbl-btn-hover-color);
}

[b-ii1fq8vppx] .footer-button:hover .docs-icon {
    background-color: var(--dxbl-btn-hover-color);
}

[b-ii1fq8vppx] .menu-button:hover .icon {
    background-color: var(--dxbl-btn-hover-color);
}

[b-ii1fq8vppx] .menu-button-nav:hover .icon {
    background-color: var(--dxbl-btn-hover-color);
}

.panel-open .menu-button[b-ii1fq8vppx] {
    display: inline-flex;
}

.nav-buttons-container[b-ii1fq8vppx] {
    display: flex;
    gap: 10px;
    padding: 0rem 1rem 0rem 0rem;
}

.nav-buttons-container[b-ii1fq8vppx]  .menubutton-float-end {
    margin-left: auto;
}
/* _content/inventory.blazor/Components/Pages/Counter.razor.rz.scp.css */
.counter-block[b-b1zvztmwxt] {
    display: flex;
    padding: 2.5rem 1.5rem 1.5rem 1.5rem;
    flex-direction: column;
    border-radius: 1rem;
    gap: 1.5rem;
    justify-content: center;
    align-items: center;
    width: 16.875rem;
    height: 17rem;
    position: relative;
}

.counter-block .counter-content[b-b1zvztmwxt] {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5rem;
}

.counter-block .counter-count[b-b1zvztmwxt] {
    font-size: 7.5rem;
    font-weight: 400;
    line-height: 7.75rem;
}

.counter-block .counter-block-back[b-b1zvztmwxt] {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--bs-body-color, var(--DS-color-content-neutral-default-rest));
    opacity: 0.05;
    border-radius: 1rem;
    z-index: -2;
}
/* _content/inventory.blazor/Components/Pages/Index.razor.rz.scp.css */
[b-q9x7w8p4d4] .welcome-gridlayout {
    margin: auto;
    width: auto;
    height: auto;
}

[b-q9x7w8p4d4] .welcome-gridlayout .dxbl-gridlayout-root {
    align-content: center;
    justify-content: center;
}

[b-q9x7w8p4d4] .title {
    text-align: center;
}

[b-q9x7w8p4d4] .welcome-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    justify-content: center;
}

[b-q9x7w8p4d4] .welcome-card {
    width: 26.25rem;
    height: 15rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 4px 6px -1px rgba(0, 0, 0, 0.1), 0px 2px 4px -2px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.2s;
    border-radius: 1rem;
    color: var(--bs-link-color, var(--DS-primary-90));
    gap: 1.5rem;
    text-decoration: none;
    position: relative;
}

[b-q9x7w8p4d4] .welcome-card:hover {
    box-shadow: 0px 20px 25px -5px rgba(0, 0, 0, 0.1), 0px 8px 10px -6px rgba(0, 0, 0, 0.1);
}

[b-q9x7w8p4d4] .welcome-card .welcome-card-img {
    width: 6.5rem;
    height: 6.5rem;
}

[b-q9x7w8p4d4] .welcome-card .welcome-card-text {
    font-size: 1.75rem;
    font-weight: 600;
    letter-spacing: 0em;
    text-align: center;
    text-decoration: unset;
}

[b-q9x7w8p4d4] .welcome-card .welcome-card-back {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--bs-body-color, var(--DS-color-content-neutral-default-rest));
    opacity: 0.05;
    border-radius: 1rem;
    z-index: -2;
}
